#!/bin/sh
# the next line restarts using tclsh \
exec tclsh "$0" "$@"

set staff0(0) { 16 74 } ; # Chord
set staff0(16) { 16 69 } ; # Chord
set staff0(32) { 16 72 } ; # Chord
set staff0(48) { 16 77 } ; # Chord
set staff0(64) { 16 72 } ; # Chord
set staff0(80) { 16 67 } ; # Chord
set staff0(96) { 16 74 } ; # Chord
set staff0(112) { 16 74 } ; # Chord
set staff0(127.9) 13 ; # Key
set staff0(128) { 16 67 } ; # Chord
set staff0(144) { 16 71 } ; # Chord
set staff0(160) { 16 74 } ; # Chord
set staff0(176) { 16 67 } ; # Chord
set staff0(192) { 16 76 } ; # Chord
set staff0(208) { 16 69 } ; # Chord
set staff0(224) { 16 74 } ; # Chord
set staff0(240) { 16 71 } ; # Chord

source "/home/glaurent/rosegarden/petal/dump.tcl"
